
Redmine - Feature #13993

Make it possible to exclude private issue notes on PDF export

2013-05-07 10:56 - Ulf Johansson

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Allowing the user to exclude private comments from the PDF export would make it possible for us to use this function when

communicating with the customer.

This could be as simple as a "checkbox" selecting "Include private issues". The default should probably be false or configurable. This

in order to reduce the risk of accidental disclosure of private comments.

Related issues:

Has duplicate Redmine - Feature #14264: PDF issue report can optionaly includ... Closed

History

#1 - 2013-10-26 03:37 - Mischa The Evil

- Has duplicate Feature #14264: PDF issue report can optionaly include/exclude private notes. added

#2 - 2013-10-26 03:40 - Mischa The Evil

- Subject changed from Make it possible to exclude private comments on PDF export to Make it possible to exclude private issue notes on PDF export

- Priority changed from Low to Normal

#3 - 2015-02-20 14:39 - Jesús M. Navarro

Ulf Johansson wrote:

Allowing the user to exclude private comments from the PDF export would make it possible for us to use this function when communicating with

the customer.

 I agree this would be a good feature to add.

In the meantime, a workaround can be creating a "reporting account" whithout privileges to see private notes and export to PDF from there.

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

